## Settings file was created by plugin BreastPhysicsController v2.1
## Plugin GUID: com.snw.bepinex.breastphysicscontroller

[Options]

## When loaded character, set parameters and states saved as default status and enable controller.
## DontUse :  Don't load default status always.
## UseDefaultStatus : Load default status into the character and enable controller if the character don't have plugin's data or controller is disabled in the data.
## ForceDefaultStatus : always load default status and enable controller.(Overwrite loaded data from card by default status.)
# Setting type: DefalutStatusMode
# Default value: DontUse
# Acceptable values: DontUse, UseDefaultStatus, ForceDefalutStatus
Using default status mode = DontUse

[Shortcut]

## key for show controller.
# Setting type: KeyboardShortcut
# Default value: P
Show controller = P

[Slider limits]

## Minimum value of glavity slider.
# Setting type: Single
# Default value: -0.001
Gravity: Minimum value = -0.001

## Maximum value of glavity slider.
# Setting type: Single
# Default value: 0.001
Gravity: Maximum value = 0.001

## Minimum value of damping slider.
# Setting type: Single
# Default value: 0
Damping: Minimum value = 0

## Maximum value of damping slider.
# Setting type: Single
# Default value: 1
Damping: Maximum value = 1

## Minimum value of elasticity slider.
# Setting type: Single
# Default value: 0
Elasticity: Minimum value = 0

## Maximum value of elasticity slider.
# Setting type: Single
# Default value: 1
Elasticity: Maximum value = 1

## Minimum value of stiffness slider.
# Setting type: Single
# Default value: 0
Stiffness: Minimum value = 0

## Maximum value of stiffness slider.
# Setting type: Single
# Default value: 1
Stiffness: Maximum value = 1

## Minimum value of inert slider.
# Setting type: Single
# Default value: 0
Inert: Minimum value = 0

## Maximum value of inert slider.
# Setting type: Single
# Default value: 1
Inert: Maximum value = 1

